CVE-2017-14353

MEDIUM

Description

A remote code execution vulnerability in HP UCMDB Foundation Software versions 10.10, 10.11, 10.20, 10.21, 10.22, 10.30, 10.31, 10.32, and 10.33, could be remotely exploited to allow code execution.

References

http://www.securityfocus.com/bid/101251

https://softwaresupport.hpe.com/km/KM02977984

https://www.auscert.org.au/bulletins/53150

https://www.tenable.com/security/research/tra-2017-32

Details

Source: MITRE

Published: 2017-10-05

Updated: 2017-11-11

Type: CWE-94

Risk Information

CVSS v2.0

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3.0

Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.8

Severity: HIGH